﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

#aboutteam .row .col-md-4 {
    position: relative;
}

#package3 .col-md-4 {
    background-color: #C1A16D;
    padding: 60px 15px;
}

footer .col-md-4 {
    margin-bottom: 15px;
}

    
    #faci3 .col-md-4, #faci3 .col-md-5 {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }


#portfolio-grid li:hover .project-overlay {
	background-color: #96BE37;
}


#portfolio-grid {
  padding: 0;
  margin-top: 50px;
  margin-bottom: 0;
}


#portfolio-grid:before, #portfolio-grid:after {
  content: " ";
  display: table;
}


#portfolio-grid:after {
  clear: both;
}


#portfolio-grid li {
  width: 25%;
  float: left;
  display: none;
  opacity: 0;
  position: relative;
  overflow: hidden;
  cursor: pointer;
}


#portfolio-grid li img {
  width: 100%;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.general-legend.stacked .legend-item .legend-dat{float:none}
.general-legend:not(.stacked) .legend-item .legend-dat{min-width:175px;float:right}
.general-legend .legend-item .legend-dat{display:inline-block}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

 #pg-2-0 , #pg-2-1 , #pg-2-2 , #pg-2-3 , #pg-2-4 , #pg-2-5 , #pl-2 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-2 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 
			
		 #pg-w5bec12f787145-0 , #pg-w5bec12f787145-1 , #pg-w5bec12f787145-2 , #pg-w5bec12f787145-3 , #pl-w5bec12f787145 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-w5bec12f787145 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }


.header-logo { 
	float:left;  
	padding:0 20px 0 15px;
	}

	
	.header-logo h2 { 
		line-height:1.1em; 
		font-size:30px; 
		padding: 10px 0 0 10px;
		margin:0; 
		text-transform:uppercase;
	}

	
.header-logo h2 a{ 
	color:#fff;
	text-decoration:none;
	}

.header-logo h2 a:hover{ 
	color:#eee;
	}


.header-logo img {
	max-width:100%;
}
.blog-row.style_18 .column-posts{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.site-footer .bottom-bar{border-top:1px solid #ebebeb;overflow:auto;padding:25px 0}
.site-footer .bottom-bar div:only-of-type{float:none;text-align:center;width:1190px}
.responsive .site-footer .bottom-bar div:only-of-type{width:100%}
.site-footer .bottom-bar a{color:inherit}
.site-footer .bottom-bar a:hover{color:#4d8ffb}
.slider-gallery,.slider-gallery .slider-clip,.slider-gallery li.slide,.slider-gallery ul.slides{position:relative;overflow:hidden}
.slider-gallery ul.slides{list-style:none;width:100%;margin:0;height:537px}
.slider-primary ul.slides{list-style:none;width:100%;position:relative;overflow:hidden;height:600px}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
.default-modal .body .call-to-action .default-call-btn .offset{position:relative;display:inline-block;top:-5px;font-size:1.2em;margin-right:9px;font-weight:600}

.railway 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	white-space: normal;
	
	padding-top: 0px;
}

        .nav-main .regular li span .triangle {
          position: absolute;
          left: 70%;
          bottom: -23px;
          display: none;
          width: 0;
          z-index: 0;
          height: 0;
          padding: 0 !important;
          border-bottom: 7px solid #203668;
          border-left: 7px solid transparent;
          border-right: 7px solid transparent; }

      .nav-main .regular li.active .triangle {
        display: block; }

    .nav-main.pw .regular li .triangle {
      left: 42%;
      bottom: -24px; }

    .nav-main.pw .regular li.active .triangle {
      display: block; }


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}

 
 .footer { margin-top: 35px; padding-top: 1px; display: block; width: 100%; }


.logoleft {
float:left;
width:280px;
margin:14px 0 0 0;
padding:0;
}

		.header-wrap .col-md-8 {
			padding: 0;
		}

		.header-wrap {
			text-align: center;
		}

header div.social-media-header p.find-us {
  display: none;
}

  header div.main-menu div.menu-mobile div.social-media-header p.find-us {
    color: #ffffff;
    display: block;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 0.8em;
  }
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}






.agenda .row.unedate.d-lg-none.d-xl-block {
    display: flex !important;
}

#copy {
	display:block;
	float:left;
	margin-left:10px;
	margin:14px 0 18px 10px;
	width:60%;
	color:#000;
	font-size:0.875em;
	line-height:1.14285714285714;
}
.modal-body{position:relative;padding:15px}


.modal-body ol .question-circle-mark {
	background: #00baff;
	color: white;
	cursor: pointer;
	display: inline-block;
	font-size: 12px;
	padding: 2px 7px;
	border-radius: 50%;
	margin: 0 2px;
}

body[data-header-color="dark"] #ajax-content-wrap:after {
    background-color: rgba(255,255,255,0.55);
}


#ajax-content-wrap:after {
    background-color: rgba(0,0,0,0.45);
    content: '';
    position: fixed;
    opacity: 0;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    pointer-events: none;
    transform: translateZ(0);
    backface-visibility: hidden;
    transition: opacity 0.7s cubic-bezier(0.2, 1, 0.3, 1);
}

#ajax-content-wrap.material-open:after {
    opacity: 1;
}



#ajax-content-wrap #slide-out-widget-area.slide-out-from-right { z-index: -1;}




 .material-ocm-open #ajax-content-wrap { cursor: pointer;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}


    .col-sm-6 {
        width: 50%;
    }

  .top-bar .name {
    height: 45px;
    margin: 0;
    font-size: 16px; }

    .top-bar .name h1 {
      line-height: 45px;
      font-size: 1.0625rem;
      margin: 0; }

      .top-bar .name h1 a {
        font-weight: normal;
        color: black;
        width: 50%;
        display: block;
        padding: 0 15px; }

.img1, .img2, .img3{
display:inline-block;
width:33%;
text-align:center;
font-size:26px;
color:#4e4e4e;
}

.gallery_item div:hover .inner{
	bottom:5%;
	opacity:1;
}

	.genesis-nav-menu .menu-item {
		display: inline-block;
		text-align: left;
	}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

.main .sidebar .widget ul li.last { background: transparent; }

.awesome-icon-chevron-left:before         { content: "\f053"; }
.header__primary-contact-container{z-index:10;padding:20px 0;padding:1.25rem 0;margin-bottom:70px}

    .main .main_cen .zhicun {
      width: 580px;
      height: 240px; }

.panel-row-style {
  zoom: 1;
}

.panel-row-style:before {
  content: '';
  display: block;
}

.panel-row-style:after {
  content: '';
  display: table;
  clear: both;
}
.et_pb_portfolio_item .pop_up_close_btn{color:#fff;padding-right:6px;right:-6px;text-align:right;width:100%}
.et_pb_portfolio_item .pop_up_close_btn:hover{opacity:1}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description{font-size:0.9em;letter-spacing:.05em;line-height:1.6em;padding-top:0.5em;}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description.hasbg{margin-top:0.4em;padding:10px 15px;line-height:1.6em;background-color:rgba(0,0,0,0.5);text-shadow:none;}
.feature-description,.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description{font-family:'Roboto';text-shadow:rgba(0,0,0,0.5) 2px 2px 0,rgba(0,0,0,0.9) 1px 1px 0;}

.fa,.fab,.fal,.far,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}
.fa.fa-pull-left,.fab.fa-pull-left,.fal.fa-pull-left,.far.fa-pull-left,.fas.fa-pull-left{margin-right:.3em}
.fa.fa-pull-right,.fab.fa-pull-right,.fal.fa-pull-right,.far.fa-pull-right,.fas.fa-pull-right{margin-left:.3em}
.fal{font-weight:300}
.fal,.far{font-family:"font awesome 5 pro"}


.wpvmp_ad {
  text-align: center; }
.container-12 .grid-3{width:180px !important;}
.container-12 aside.grid-3{width:180px !important;}
.container-12 aside.region-sidebar-first.grid-3{width:178px !important;}

.grid-1,.grid-2,.grid-3,.grid-4,.grid-5,.grid-6,.grid-7,.grid-8,.grid-9,.grid-10,.grid-11,.grid-12,.grid-13,.grid-14,.grid-15,.grid-16,.grid-17,.grid-18,.grid-19,.grid-20,.grid-21,.grid-22,.grid-23,.grid-24{position:relative;margin-left:10px;margin-right:10px;}

#header .row1 .logo{ height:56px}

  .footer-area .single-footer-widget .form-wrap {
    margin-top: 25px; }

    .footer-area .single-footer-widget .form-wrap .info {
      color: #ff7a7f; }
.pswp__counter,.pswp__share-modal{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.pswp__share-modal{display:block;background:rgba(0,0,0,0.5);width:100%;height:100%;top:0;left:0;padding:10px;position:absolute;z-index:1600;opacity:0;-webkit-transition:opacity .25s ease-out;transition:opacity .25s ease-out;-webkit-backface-visibility:hidden;will-change:opacity}
.pswp__share-modal--hidden{display:none}
.pswp__share-modal--fade-in{opacity:1}
.pswp__share-modal--fade-in .pswp__share-tooltip{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}







.services_box{
	text-align:center;
	padding:15px 0 0 0;
}


.services_box h2{
	clear:both;
	font-size:20px;
	line-height:100%;
	vertical-align:middle;
	margin:20px 0 20px 0;
	font-weight:400;
	color:#252525;
	transition: all .50s ease-in-out;
	-moz-transition: all .50s ease-in-out;
	-webkit-transition: all .50s ease-in-out;
}


.services_box p{
	clear:both;
	margin-bottom:30px;
	transition: all .50s ease-in-out;
	-moz-transition: all .50s ease-in-out;
	-webkit-transition: all .50s ease-in-out;
}
.count-red{color:red!important;font-size:16px}


#facebook {
	background: #fff6f1;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 10px 10px 0 10px;
}
.content-row{padding:65px 0 0 0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}
.mb-10{margin-bottom:10px}


.banner_in ul li{
		background-size: 100% !important;
		background-size: cover;
	}

.banner_in {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.banner_in ul{
	height: 100%;
	width: 100%;
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

.sr-only, .icon-bar {
    background-color: #777;
}

#section_line{
width:100%;
float:left;	
display:block;	
	}

#section_line img{
width:100%;
}


.minicart-overlay {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	background-color: #000;
	opacity: 0.5;
}

.col-pd{padding:10px}






#sidebar {
	float: left;
	width: 200px;
	margin: 20px;

}


#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}


#sidebar li {
	margin-bottom: 1px;
}


#sidebar li ul {
	margin: 0px;
	padding: 0px 0px 20px 0px;
}


#sidebar li li {
	margin: 0;
	padding: 9px 0px;
	border: none;
	border-bottom: 1px solid #CCCCCC;
}


#sidebar h2 {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	font-size: 160%;
	font-weight: normal;
	color: #b70101;
}


#sidebar h3 {
	font-size:14px;
	color: #110404;
}


#sidebar p {
	margin: 0;
	line-height: normal;
	color: #6E6A5B;
}


#sidebar a {
	border: none;
	text-decoration: none;
	color: #990000;
}


#sidebar a:hover {
	text-decoration: underline;
}


#wraper{marin:0;max-width:1100px;min-width:360px;width:100%;margin:0 auto;text-align:left;}

.cookie-bar-bar #catapult-cookie-bar.float-accept span.ctcc-right-side {
	float: right;
}

.ctcc-right-side {
	-webkit-flex-shrink: 0;
	flex-shrink: 0;
}

.infinite-mobile-menu-right{ position: absolute; right: 30px; top: 50%; margin-top: -9px; }






#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 940px;
}

#colophon {
	border-top: 4px solid #000;
	margin-top: -4px;
	overflow: hidden;
	padding: 18px 0;
}


.footer__external-logo {
  margin-left: 19px;
  margin-left: 1.33333rem;
}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}



.menu-dropdown li.level2 { 
	margin: 0;
	border-top: 1px solid #ddd;
}

.menu-dropdown li.level2:first-child { border: none; }


.menu-dropdown a.level2,
.menu-dropdown span.level2 { color: #444; }



.menu-dropdown a.level2:hover { color: #fff; background: #000 }



.menu-dropdown a.current.level2 { font-weight: bold; }



.menu-sidebar ul.level2 {
    padding-bottom: 5px;
}


.menu-sidebar a.level2, .menu-sidebar span.level2 {
    padding: 1px 2px;
}

.menu-sidebar li.level2.active a.level2 {
	border-left: 1px solid #000;
	border-right: 4px solid #c60280;
	margin: 2px -1px;
	font-weight: normal;
	color: #000;
}


.menu-sidebar a.level2:hover { 
	border-left: 1px solid #c60280;
	margin-left: -1px;
}

.menu-sidebar a.level2:hover span { 
	background: #f3f3f3;
}


.image-grid .panel-top-right, .image-grid .panel-bottom-right {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

  .content-loop .entry-meta .entry-author .avatar,
  .content-loop .entry-meta .entry-category,
  .single .entry-meta .entry-author .avatar,
  .single .entry-meta .entry-category {
    display: none;
  }


#featured-content .hentry .entry-category a {
  border-radius: 4px;
  border: 1px solid #eb5424;
  color: #eb5424;
  font-size: 13px;
  line-height: 1;
  padding: 1px 4px;
}


#featured-content .hentry .entry-category a:hover {
  color: #222;
  border-color: #222;
  text-decoration: none;
}
div#emotion-header-title-bg,
.diyw div#emotion-header-title-bg{position:absolute;z-index:3}


.diyw div#emotion-header-title-bg {
    left: 0%;
    top: 43%;
    width: 100%;
    height: 14%;

    background-color: #ffffff;
    opacity: 0.50;
    filter: alpha(opacity = 50);
    }
.widget-header .textwidget{float:left;margin-top:46px;border-left:1px solid #ccc;padding-left:20px}
.textwidget{line-height:23px}


.ms-slide .ms-layer, .ms-fixed-layers .ms-layer {position:absolute;pointer-events: auto}



.ms-layer.video-box{background:black;}

.ms-layer.video-box iframe{
	padding:0;
	margin: 0;
	border: none;
	position: absolute;
	z-index: 111;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-3{width:25%}

  .span6 {
    width: 352px;
  }

  .row-fluid .span6 {
    width: 48.618784527%;
    *width: 48.5655930376383%;
  }

  input.span6,
  textarea.span6,
  .uneditable-input.span6 {
    width: 342px;
  }


input.span6,
textarea.span6,
.uneditable-input.span6 {
  width: 450px;
}


table .span6 {
  float: none;
  width: 444px;
  margin-left: 0;
}


.posts-loop .entry-summary {
	word-wrap: break-word;
	margin-top: 10px;
}


.posts-loop .entry-summary p {
	margin: 0;
}


.large-post .entry-summary {
	margin-top: 10px;
}


.grid-post .entry-summary {
	font-size: 0.9375em;
}

	.list-vertical ul .entry-summary {
	display: block;
	}

	.content-fullwidth .large-post .entry-header,
	.content-fullwidth .large-post .entry-summary,
	.has-no-sidebar .content-area .large-post .entry-header, 
	.has-no-sidebar .content-area .large-post .entry-summary {
	padding-left: 80px;
	padding-right: 80px;
	}

.port-grid-pic{
	width:50%;
	float:left;
}
.et_pb_code_inner{position:relative}


.region-box .region-box-one
{
	margin: 4px 0;
}


.region-box .region-box-one a
{
	color: #6C19A4;
	text-decoration: none;
}


.region-box .region-box-one:hover a
{
	color: #6EA602;
	text-decoration: underline;
}
.mc-promo-slide__heading{color:rgba(255,204,0,.87);font-weight:300;font-size:22px;text-transform:uppercase;line-height:1.2}




.sparky_full {
}

.headline .ttl, .headline .subttl {
vertical-align: top;
font-size: x-small;
display: inline-block;
font-weight: normal;
margin: 0;
padding: 0;
color: #fff;
}

.ttl {
font-size: medium;
font-weight: bold;
border-radius: 0;
margin-bottom: 1rem;
}

.sidebar .widget:first-child .ttl {
margin-top: 0;
}

.widget .ttl {
font-size: medium;
font-weight: bold;
border-radius: 0;
margin-bottom: 1rem;
}

.ttl span {
display: inline-block;
padding: .5em 0;
border-bottom: 2px solid #333;
}

.liquid_bc, .post_body h1 span, .post_body h2 span, .ttl span,
.archive .ttl_h1, .search .ttl_h1, .breadcrumb, .formbox a, .post_views {
border-color: #111111 !important;
}




.site-content-contain {
	background-color: #fff;
	position: relative;
}


	.et_section.parallax-section{
		background-attachment: scroll !important;
		background-position: 50% 50%;
	}


.mobile-nav {
  background: #115279;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 48px;
  z-index: 2;
  *zoom: 1; }


.mobile-nav:before,
.mobile-nav:after {
  content: "";
  display: table; }


.mobile-nav:after {
  clear: both; }

  .mobile-nav-show {
    display: block; }

  #site-nav .mobile-nav {
    display: none; }

.so-widget-sow-image-default-95c049e95f8c .sow-image-container {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}

.so-widget-sow-image-default-95c049e95f8c .sow-image-container .so-widget-image {
  display: block;
  max-width: 100%;
  width: inherit;
  height: auto;
}
.l-navbar-default__body{height:calc(100% - 50px)}


header .header .container .search_mobile {
  display: none;
  width: 25%;
  float: right;
  text-align: right;
  margin-top: 20px;
}


header .header .container .search_mobile a {
  display: inline-block;
  width: 34px;
  height: 34px;
  text-decoration: none;
  text-align: center;
  color: #00483a;
  font-size: 30px;
  font-size: 3rem;
  line-height: 34px;
  line-height: 3.4rem;
}


#page{
	
}


#page.exoplanet-sticky-footer{
	position: relative;
	min-height: 100%;
}


.m-6.cc-pu-bg {
	display: block;
	position: fixed;
	z-index: 9999;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5) !important;
}

#poststuff .cc-pu-bg {
	position: absolute;
}

.tw-bs .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .tw-bs .col-md-12 {
    width: 100%;
  }


.fb-width-100{
	width: 100%;
	max-width: 100%
}


.fb-width-100 img{
	height: 358px;
}

    .navigation .menu {
        display: block!important;
        float: none;
        background: transparent;
        margin-bottom: 0;
    }

#content {
	width: 640px;
	float: left;
	overflow: hidden;
	margin: 0 0 20px 0
}
#loading{background-color:#fff;height:100%;width:100%;position:fixed;z-index:9999;margin-top:0;top:0;-webkit-transition:background-color .3s ease-out;-o-transition:background-color .3s ease-out;-moz-transition:background-color .3s ease-out;transition:background-color .3s ease-out}


.site-footer-top-right-apps {
  display: -ms-flexbox;
  display: flex;
}

.blog_text{
	margin-top:10px
}
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}
.hrz-list li{margin-bottom:1.25rem}
.hrz-list span{color:#86a3b4;font-family:"Lato",sans-serif;line-height:1.2}
.hrz-list h3,.hrz-list .bean-footer-promotion-block .field-name-field-title-and-link a,.bean-footer-promotion-block .field-name-field-title-and-link .hrz-list a{margin:0;padding:0;font-size:1.25rem;line-height:1.2}
.hrz-list h3 a,.hrz-list .bean-footer-promotion-block .field-name-field-title-and-link a a,.bean-footer-promotion-block .field-name-field-title-and-link .hrz-list a a{color:#333}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{-webkit-box-flex:0;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}






#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 940px;
}





#main {
	clear: both;
	overflow: hidden;
	padding: 40px 0 0 0;
}



#main .widget-area ul {
	margin-left: 0;
	padding: 0 20px 0 0;
}

#main .widget-area ul ul {
	border: none;
	margin-left: 1.3em;
	padding: 0;
}

.fusion-header-separator {
  padding: 0 6px;
}

.footer { position:relative; bottom:0px; padding:2px 0px 2px 42px; background-color:#0096d6; font: 10px Arial,Helvetica; color: #fff;}
h1#site-title{text-transform:uppercase;font-weight:800;margin-top:18px;clear:none;}
h1#site-title a:link,h1#site-title a:visited{color:#000;}
.pirenko_social.minimal .social_img_wrp.verve_socialink .prk_minimal_icon{position:relative;z-index:2}
.td-header-sp-rec .td-header-ad-wrap{height:114px;display:block}
.td-header-style-5 .td-header-sp-rec .td-header-ad-wrap{height:auto;width:100%}
.td-header-style-7 .td-header-sp-rec .td-header-ad-wrap{height:auto;width:100%}
.td-header-style-8 .td-header-sp-rec .td-header-ad-wrap{height:auto;width:100%}
.td-header-style-9 .td-header-sp-rec .td-header-ad-wrap{height:auto;width:100%}
.td-header-style-10 .td-header-sp-rec .td-header-ad-wrap{height:auto;width:100%}



#col_centre{
position: relative; 
float:left;
border:1px solid #cecece;
width:1000px;
margin-left: 0px; 

font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

}

    .contact-form-body {
     width: 100% !important;
    }

    .contact-form {
        padding: 0px 20px !important; 
    }

.contact-form-body p {
    margin: 5px 0px 12px;
}

.contact-form-body input[type="text"] {
    width: 100%;
    height: 33px;
    border-radius: 5px;
    padding-left: 28px;
    font-size: 16px;
    background-color: #2F2D3B;
    font-weight: 400;
    font-family: "Open Sans";
    border-width: 0px;
    color: #DDD;
    border: 1px solid transparent;
    border-top: none;
    border-bottom: 1px solid #DDD;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, .39), 0 -1px 1px #FFF, 0 1px 0 #FFF;
}

.contact-form .error-msg {
    margin: 0 !important;
    padding: 0 !important;
    color: red;
    height: 20px;
}


.icon-calendar-alert:before {
  content: "\e909"; }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}
.col-xs-8{width:66.66666667%}


.block-wrapper {
    width: 150px;
    height: 150px;
    display: block;
    opacity: 0.3;
    border-radius: 150px;
    position: absolute;
    color: #fff;
    z-index: 889;
    text-align: center;
    box-sizing: border-box;
}


		  body:not(.material) #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }

#mainmenu li.rex-article-9 a { width:118px; background:#92268f; }

#mainmenu li.rex-article-9 a:hover { border-color:#92268f; }

#mainmenu li.rex-article-9 a.rex-current, #mainmenu li.rex-article-9 a.rex-active { color:#fff; border-color:#92268f; background-color:#92268f; }
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.regular{font-weight:400}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.cpln-leavenotice {
	display: none;	
}

.cpln-leavenotice.cpln-active {
	display: block;
}
.cfct-module .cfct-mod-content{clear:both}
.bocss-placards .cfct-mod-content,.bocss-placards .cfct-module{display:flex;height:100%;width:100%}
#externe iframe{z-index:999}
.view .progress-disabled{float:none;}
.view-news h2{margin-top:0;}
.view-news .row{margin-bottom:60px;}
.view-news .views-row-last .row{margin-bottom:15px;}
aside .view-news .row{margin-bottom:15px;}

.list .post_links .post_thumb,
.list .post_links .list-text {
display: table-cell;
vertical-align: top;
}

.list .list-text {
padding: 0px 5px 10px;
}

.list_big .post_links .post_thumb,
.list_big .post_links .list-text {
display: block;
}

.td-all-devices {
  display: table;
  margin-left: auto;
  margin-right: auto;
}

.td-all-devices img {
  display: block;
}


.container .ten.columns {
    width: 580px;
}


    .container .one.column, .container .one.columns, .container .two.columns, .container .three.columns, .container .four.columns, .container .five.columns, .container .six.columns, .container .seven.columns, .container .eight.columns, .container .nine.columns, .container .ten.columns, .container .eleven.columns, .container .twelve.columns, .container .thirteen.columns, .container .fourteen.columns, .container .fifteen.columns, .container .sixteen.columns, .container .one-third.column, .container .two-thirds.column {
        width: 100%;
    }

@import "../blink/style.css";.site-branding{padding-bottom:1em;text-align:center}
.site-branding .site-description{display:block}
.site-branding .site-title{font-size:3.2rem}


#footer .footer-img-wrapper{  width: 100%;  max-width: 1000px;  display: block;  margin: 0 auto;  text-align: center;}

#footer .footer-img-wrapper img {    max-width: 409px;}

.font-museo-900,
.museo_sans900 { font-family: "Museo Sans 900" !important }

.titlesdown1 { font-size: 20px; color:inherit; }


	#header_top_wrapper{
		order:3;
	}
.header_top_wrapper{background:#0095e5;}


.logo-text-desktop{
	padding-top: 10px;
	padding-left: 15px;
	width: 534px;
	color: #fff;
	float: left;
	font-size: 12px;
}



.logo-text-desktop img{
	margin: 10px 0 4px
}

	.logo-text-desktop p {
    	margin: 2px 0 0px;
    	font-size: 8px;
	}


	.logo-text-desktop .asociacion{
		display: none;
	}

      .reserva form .logo {
        width: 30%;
        margin: 3px 35%;
        display: none; }

        .mod_ubicacion .como_llegar .col ul li .logo {
          width: 20%;
          display: none; }

    .reserva form .logo, .new_reserva form .logo {
      width: 60%;
      display: inline-block;
      margin: 25px 20%; }

    .blog .menu_blog .logo {
      width: 200px;
      height: 200px;
      background-size: 100% 200%;
      background-position: top;
      display: inline-block; }

    .blog .menu_blog:hover .logo {
      background-position: bottom; }
#fancy_login_login_box{display:none;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;position:fixed;top:50%;left:50%;padding:0 15px;width:250px;}
#fancy_login_login_box .form-text{max-width:90%;}
#fancy_login_login_box .form-item-name{margin-top:0;clear:both;}
#fancy_login_login_box .item-list,#fancy_login_login_box .item-list li{list-style:none;}
#fancy_login_login_box .ssl_icon_above .form-text{width:100px;}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.wbox-col-right .ccm-block-page-list-wrapper .ccm-block-page-list-page-entry-horizontal .ccm-block-page-list-page-entry-thumbnail{height: 150px;overflow: hidden}


footer .container div.slogan {
  padding: 20px;
}

  
  footer .container div.slogan, footer .container div.address {
    padding: 0;
    margin: 10px 0;
  }


#header_eva .categ_articles {
    display: none;
}


#header_eva .categ_articles.active{
    animation: displayArticles 0.4s;
    display: block!important;

}
.fl-icon-text {display: table-cell;text-align: left;padding-left: 15px;vertical-align: middle;}
.fl-icon-text-empty {display: none;}
.fl-icon-text *:last-child {margin: 0 !important;padding: 0 !important;}
.fl-icon-text a {text-decoration: none;}
.fl-icon-text span {display: block;}
.fl-icon-text span.mce-edit-focus {min-width: 1px;}
.fl-node-5c610e9b19b71 .fl-module-content .fl-icon-text {height: 35px;}
.fl-node-5c610e9b19b6f .fl-module-content .fl-icon-text {height: 35px;}
.fl-node-5c610e9b19b6d .fl-module-content .fl-icon-text {height: 35px;}
.row-item-also .excerpt{text-transform:none;font-weight:400;font-size:.8em;text-align:left;height:80px}
.flex-grid{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-flow:row;flex-flow:row;-ms-flex-wrap:wrap;flex-wrap:wrap}

	
	.servise_title_box{
		min-height: 140px;
	}


    .servise_title_box i{
      display: inline-block;
      font-size: 30px;
      color: #ccc;
      margin-bottom: 20px;
      -webkit-transition: all 0.5s;
      -o-transition: all 0.5s;
      transition: all 0.5s;
    }


    .servise_title_box.active,
    .servise_title_box:hover{
      border-color: #ffb60b;
      -webkit-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
    }


    .servise_title_box.active i,
    .servise_title_box:hover i{
      color: #ffb60b;
      -webkit-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
    }


#la-wrapper-boxed-small, #la-wrapper-boxed-medium {
	max-width: 1200px;
	margin: 1.5em auto;
	position: relative;
	-webkit-box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, .5);
	box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, .5);
}

#la-wrapper-boxed-small {
	max-width: 1000px;
}


#container:after, #header:after, #main:after, #main-fullwidth:after, #footer:after, .clearfix:after { 
    content:"\0020"; display:block; height:0; clear:both; visibility:hidden; overflow:hidden;
}


#container, #header, #main, #main-fullwidth, #footer, .clearfix { display:block; }




#container {
	width: 960px;
	margin: 15px auto 0 auto;
}
#inner-wrapper .header-wrap{order:-1}
#inner-wrapper{display:flex;flex-flow:column;min-height:100vh}

.jumbotron .promotional {color: #F0F0F0;background-color:rgba(0,0,0,0.5);padding: 30px 20px;text-align: left;}

.jumbotron .ala-announce {color: #F0F0F0;background-color:rgba(0,0,0,0.5);padding: 20px;text-align: left;}

.jumbotron a {color: #F0F0F0; text-decoration: underline;}

  .jumbotron{padding-top:30px;padding-bottom:30px}
.jumbotron .h1,.jumbotron h1{color:inherit}
.jumbotron p{margin-bottom:15px;font-size:21px;font-weight:200}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.home-articles-row {
	margin-top: -33px;
	overflow: hidden;
}


.home-articles {
	list-style: none;
}


.home-articles .article-title {
	color: #1191d0;
	font-size: 16px;
	font-weight: 600;
	padding-top: 0.8em;
}


.home-articles .article-text {
	margin-top: -18px;
}
.home-articles-row .home-articles .single_article .article-content h3{font-family:'Heebo', sans-serif !important;}
.home-articles-row .home-articles .single_article .article-content p{font-family:'Heebo', sans-serif !important;}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

  .step-list__item {
    width: 45px;
    height: 45px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.5);
    background-image: -webkit-gradient(linear, left top, right top, from(#dfdfdf), to(white));
    background-image: -webkit-linear-gradient(left, #dfdfdf 0%, white 100%);
    background-image: -o-linear-gradient(left, #dfdfdf 0%, white 100%);
    background-image: linear-gradient(90deg, #dfdfdf 0%, white 100%);
    font-size: 24px;
    font-weight: 600;
    line-height: 1.8;
    color: #202f3d;
    text-align: center; }

    .step-list__item.active {
      color: #fff;
      background: #82b440; }

#main-header #social-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.footer-social-field{display:-webkit-box;display:-ms-flexbox;display:flex;position:relative;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;width:100%}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.field-collection-view,.field-collection-container{margin:0;padding:0;border-bottom:none}
.bean-footer-promotion-block .field-collection-view{margin:0;padding:0;border:none}

.diysdk_twitterNG_twitterNG.web_view.webcomponent .twitterMainContent .avatar {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 4px;
    height: 48px;
    width: 48px;
}

.diysdk_twitterNG_twitterNG.web_view.webcomponent .twitterSidebar  .avatar
{
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 4px;
    width: 32px;
    height: 32px;
}

            .diysdk_twitterNG_twitterNG.web_view.webcomponent .avatar
            {
                width: 48px !important;
                height: 48px !important;
            }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

	
	.post-share span.share-item {
		width:90px;
		display:inline-block;
	}

	.post-share span.share-item.google {
		width:70px;
	}
.ccp-modal-every-design .cp-desc-container,.cp-modal-every-design .cp-description,.cp-modal-every-design .cp-form-container,.cp-modal-every-design .cp-info-container,.cp-modal-every-design .cp-short-description,.cp-modal-every-design .cp-submit,.cp-modal-every-design .cp-title,.cp-modal-every-design h1.cp-title{font-family:"Palatino Linotype","Book Antiqua",Palatino,serif}
.ccp-modal-every-design .cp-desc-container,.cp-modal-every-design .cp-description,.cp-modal-every-design .cp-form-container{font-size:24px;line-height:1.25em;color:#676767}
.cp-confidential,.cp-description,.cp-image-container,.cp-sec-title,.cp-title{margin:0;padding:0;display:block!important;word-wrap:break-word}



	.subcat a  {
	display: block;
	width: 160px;
	height: 45px;
	font-size: 75%;
	font-weight: bold;
	padding-left: 70px;
	padding-top: 5px;
	padding-right: 5px;
	background-color: #2a2a2a;
	background-repeat:no-repeat;
	background-position: 5px 5px;
	}


	.subcat a:hover, .subcat a:hover * {
	color: black;
	background-color: #ffdc00;
	}
.tilter__figure,.tilter__image{margin:0;width:100%;height:100%;display:block;-o-object-fit:cover;object-fit:cover}


.mobile_nav .select_page {
	display: none;
}


	.et_header_style_centered #main-header .mobile_nav {
		display: block;
		padding: 5px 10px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		background-color: rgba(0, 0, 0, 0.05);
		text-align: left;
	}


	.et_header_style_centered .mobile_nav .select_page,
	.et_header_style_split .mobile_nav .select_page {
		display: inline-block;
		color: #666;
		font-size: 14px;
	}


	.et_header_style_split #main-header .mobile_nav {
		display: block;
		padding: 9px 10px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		background-color: rgba(0, 0, 0, 0.05);
		text-align: left;
	}
.mobile_nav .sub-menu{display:none}
.td-logo-in-header .td-sticky-disable.td-mobile-logo,.td-logo-in-header .td-sticky-disable.td-header-logo{display:none}
.td-logo-in-header .td-sticky-header.td-mobile-logo{display:none}
.td-logo-in-header .td-sticky-mobile.td-mobile-logo{display:block}
.td-logo-in-menu .td-sticky-disable.td-mobile-logo{display:none}
.td-logo-in-menu .td-sticky-header.td-mobile-logo{display:none}
.td-logo-in-menu .td-sticky-mobile.td-mobile-logo{display:none}
.td-affix .td-logo-in-menu .td-sticky-mobile.td-mobile-logo{display:block}

#top-social-profiles .widget-container {
  background: none;
  padding: 0;
  border: 0;
}




#footer-widgets .widget-container {

}




#footer-widgets .widget-container a {

}


#footer-widgets .widget-container a:hover {

}







.widget-container {
    list-style-type: none;
    list-style: none;
    margin: 0 0 15px 0;
    padding: 0;
    color: #666666;
    font-size: 13px;
}


.widget-container a {
    color: #666666;
    text-decoration: none;
}


.widget-container a:hover {
    color: #609100;
    text-decoration: none;
}

.mainnav .features{margin-left:190px;}


.features{font-size:14px;}

#container {max-width:1200px; position:relative; margin:0 auto 0; padding:0 20px;}

#container:after {content:''; display:block; height:0; clear:both;}

.para-size {
    font-size: 21px;
    text-align: center;
    font-weight: 500;
}

.para-size, .para-size2 {
    font-weight: initial;
}

.flex-grid .item {width:50%;padding:2% 1%;}

.flex-grid .item p {margin:0;}

.flex-grid .item img {width:100%;height:auto;}

.flex-grid .item h3 {text-align:center;}


#home-d-temp .item {background-size: contain;background-repeat:no-repeat;position:relative;padding: 4em 0;overflow: visible;background-position: top right;}

.temp-2018 .item {background-size:cover;background-position: center center;background-repeat:no-repeat;position:relative;padding: 9em 13em;}

.temp-2018 .loan-division-main .item {padding: 0;min-height:auto;}

.accessbox {
    background:rgba(255,255,255,.8);
    padding:30px;
    border-radius:10px;  
    box-shadow:0 0 5px rgba(0,0,0,.4);
}

.accessbox.contactbox {
    margin-top:30px;   
}

.accessbox.contactbox h3.artistname {
    margin-top:0;    
}


#footer .tagline { font-family: BentonSansCondBold, Arial, serif; font-weight: normal; -webkit-font-smoothing: antialiased; background: #7A1705; color: #fff; font-size: 1.375rem; line-height: 2.5rem; margin: -24px -0.9375rem 24px -0.9375rem; text-transform: uppercase; letter-spacing: 0.2em; }


#footer .tagline span { text-transform: lowercase; font-family: GeorgiaProBoldItalic, Georgia, serif; font-size: 1rem; vertical-align: 2px; letter-spacing: 0; margin-left: -4px; }
.site-search{height:30px;}
.site-search form div.container-inline{position:relative;width:300px;margin:10px 0;}
.site-search input.form-text{position:absolute;top:0;left:0;width:100%;padding:8px 40px 8px 10px;border:1px solid #dddddd;outline:none;border-radius:5px;margin:0;-webkit-appearance:none;}
.site-search input.form-submit{position:absolute;top:0;right:0;border:none;border-left:1px solid #dddddd;width:33px;padding:8px 8px 7px 8px;border-radius:0 5px 5px 0;}
.site-search form{margin:0;padding:0 5%;}
.vc_col-sm-4{width:33.3333%}


.playbtn {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}


.playbtn img {
    width: 75px !important;
}

.mh-col-1-1 { width: 100%; }
.row{margin-right:-15px;margin-left:-15px}
.layout-frontpage .augl{margin-top:70px;margin-bottom:40px}
.layout-menu .menu .augl{margin-top:50px;margin-bottom:50px}
.layout-individual .augl{margin-top:25px;margin-bottom:25px;padding-left:0;padding-right:0}
.layout-individual .augl .augl-box{padding-top:0!important}
.layout-results .augl .augl-box,.layout-results .box .augl-box{margin-top:10px}
.augl-box iframe,.augl-box img{width:100%}
.augl-box img{height:auto}
